@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;800&display=swap');
@import 'bootstrap';

html,
body {
  padding: 0;
  margin: 0;
  background-color: rgb(16, 16, 83);
  color: #2D2D2D;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
}

form {
   
  & > div {
    margin-bottom: 20px;

    &:last-child {
      margin-bottom: 0;
    }
  }
}

label {
  display: block;
  cursor: pointer;
}

input:not(input[type="checkbox"]),
select {
  width: 100%;
  margin-top: 5px;
  padding: 5px 10px;
}

input[type="checkbox"] {
  margin-right: 5px;
}

button {
  width: 100%;
  padding: 10px 10px;
  background-color: rgb(16, 16, 83);
  color: white;
  border-radius: 20px;
  border: none;
  cursor: pointer;
}

#page {
  margin-top: 100px;
}

.card {
  max-width: calc(100vw - 100px);
  width: 440px;
  margin-bottom: 40px;
  padding: 20px;
  border-radius: 15px;
  background-color: white;

  & > *:first-child {
    margin-top: 0;
  }

  & > *:last-child {
    margin-bottom: 0;
  }

  &-gif-results {
    display: flex;
    flex-wrap: wrap;
    max-height: 400px;
    padding: 20px 0;
    overflow: auto;

    & > img {
      width: 100%;
      cursor: pointer;
    }
  }
}
